<!--Begin item -->
<div class="card">
  <img
    class="card-img-top"
    [src]="phim.hinhAnh"
    alt=""
    width="100"
    height="250"
  />
  <div class="card-body">
    <h4 class="card-title">{{ phim.tenPhim }}</h4>
    <p class="card-text">{{ phim.gia }}</p>
    <p class="card-text">{{ phim.moTa }}</p>

    <!-- <a class="btn btn-primary" routerLink="/chi-tiet/{{ phim.maPhim }}">Chi tiết</a> -->
    <!-- <a class="btn btn-primary"
      [routerLink]="['/chi-tiet/', phim.maPhim]"
      [queryParams]="{ tenPhim: phim.tenPhim }"
    >
      Chi tiết
    </a> -->
    <button class="btn btn-primary" (click)="chiTiet()">Chi tiết</button>

    <!-- <button data-toggle="modal" data-target="#modelId" (click)="xemChiTietModal()">
            Xem CT Modal
        </button> -->
  </div>
</div>
